Applies to:

iRise Studio Enterprise Edition

Summary:


The below error occurs when a Definition Center has been upgraded to version 9.x, but the Studio client is still on a previous version trying to connect.
 

Resolution:

Please contact the iRise Administrator from within your company, or somebody that will have access to iRise.Subscribenet.com. Before upgrading, please make a backup of your Studio data directory. If you have any questions or need help, feel free to contact us in Support.

Did this answer your question?